[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Incorrect statements in the release announcement, please fix! (was Re: Release announcement for Etch -- help needed by translators)

Le dimanche 08 avril 2007 à 12:53 +0200, Javier Fernández-Sanguino Peña
a écrit :
> - upgrades are not automatically handled by aptitude in this release, there
>   are some steps users have to take before going 'dist-upgrade'. They should
>   be warned to go to read the Release Notes *before* doing this upgrade
> - apt-get is *not* recommended

I have just upgraded a few servers, and frankly I would recommend
upgrading with apt-get instead of aptitude. As aptitude's own upgrade
path is broken, it is proposing insane upgrade scenarii unless you do as
described in the release notes - which comes down to basically removing
half of your system. Besides, "apt-get dist-upgrade" worked at once on a
machine with a full KDE+GNOME installation, plus some services.

: :' :      We are debian.org. Lower your prices, surrender your code.
`. `'       We will add your hardware and software distinctiveness to
  `-        our own. Resistance is futile.

Reply to: